/* CSS Document */

body {
		margin:0;
		padding:0;
		color: #FFFFFF;			
}

.body0 {
		background-color:#660000; 
}

.body1 {
		background-color:#000000; 
}

#toplogo {
		background-image:url(../images/2KStudio_logo.jpg);
		background-position: center top;
		background-repeat:repeat-x;
		height:100px;
}

#topphone {
		font-family:Arial, Helvetica, sans-serif;
		padding-top: 10px;
		padding-left: 720px;
		font-size:12px;
}

#topimage {
		background:#000000;
		background-position: center top;
		background-repeat:no-repeat;
		height:240px;
		margin:0px;
		padding:0px;
}

#topmenu {
		background:#000000;
		margin-top:-19px;
		padding:0px;		
}

#topmenuinside {
		width:960px;
}

#topshadow {
		background-image:url(../images/Shadow_top.png);
		background-repeat:repeat-x;
		height:20px;
		margin-top:-16px;
}

#main {
		background-image:url(../images/background_01.jpg);
		background-position:center top;
		background-repeat:no-repeat;
		min-height:500px;
		margin-top:-16px;
}

#maincontent {
		font-family:Arial, Helvetica, sans-serif;
		width:1280px;
		text-align:left;
		color:#FFFFFF;
}

#foot {
		background-color:#000000;
		color:#FFFFFF;
		width:100%;
		margin-top:-20px;
		padding:0;
		font-family:Arial, Helvetica, sans-serif;
		font-size:10px;
}

#footcontent {
		width:900px;
		text-align:left;
		padding-left:220px;
		padding-right:220px;
}

a:link {
	color: #b6b6b6;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #b6b6b6;
}
a:hover {
	text-decoration: underline;
	color: #b6b6b6;
}
a:active {
	text-decoration: underline;
	color: #FFFFFF;
}
.menu li {
	padding: 0;
	margin: 0;
	height: 35px;
	list-style: none;
	background-repeat: no-repeat;
}
.menu li a, .menu li a:visited {
	display: block;
	text-decoration: none;
	text-indent: -9999px;
	height: 35px;
	background-repeat: no-repeat;
}
.home { background-image:url(../images/m_home-02.jpg); width:66px;}
.home a {background-image: url(../images/m_home-01.jpg);}
.gallery {background-image: url(../images/m_gallery-02.jpg); width: 80px;}
.gallery a {background-image: url(../images/m_gallery-01.jpg);}
.lamps {background-image: url(../images/m_lamps-02.jpg); width: 67px;}
.lamps a {background-image: url(../images/m_lamps-01.jpg); }
.shop {background-image: url(../images/m_shop-02.jpg); width: 58px;}
.shop a {background-image: url(../images/m_shop-01.jpg);}
.copyright {background-image: url(../images/m_copyright-02.jpg); width: 97px;}
.copyright a {background-image: url(../images/m_copyright-01.jpg);}
.pricing {background-image: url(../images/m_pricing-02.jpg); width: 77px;}
.pricing a {background-image: url(../images/m_pricing-01.jpg);}
.contact {background-image: url(../images/m_contact-02.jpg); width: 82px;}
.contact a {background-image: url(../images/m_contact-01.jpg);}
ul.menu li a:hover {background: none;}
.menu li {float: left;}
.menu:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}

.main h1 {
	padding-left:220px;
	padding-right:220px;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
}

.main h2 {
	padding-left:235px;
	padding-right:235px;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
}	

.main h3 {
	padding-left:235px;
	padding-right:235px;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:12px;
}	

footer {
  position: fixed;
  bottom: 0;
  width: 100%;
  background:#000000;
 }

.fancybox-title iframe {
    min-height: 30px;
    vertical-align: middle;
}		 